<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16.7dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:textColor="@color/color_eeeeee"
        android:textSize="13sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="SmallSp" />

    <TextView
        android:id="@+id/tv_speaker_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="6.7dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_9970ff"
        android:textSize="13sp"
        android:visibility="gone"
        app:layout_constraintStart_toEndOf="@+id/tv_participate_label"
        app:layout_constraintTop_toTopOf="@+id/tv_participate_label"
        tools:ignore="RelativeOverlap"
        tools:text="0" />

    <TextView
        android:id="@+id/tv_speaker_total_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_medium"
        android:text="/9"
        android:textColor="@color/color_bbbbbb"
        android:textSize="13sp"
        android:visibility="gone" />

</LinearLayout>
